Jump to content

TWO Mods for 1.3.2 Found to be Incompatible with Forge 4.0.0.0!


Legomany3448

Recommended Posts

My friend is clueless when it comes to modding, so basically I taught him how to use MultiMC then I send him the mods, tell him whether jar or mods folder, and he installs them simply. So far, he has had just two errors, each one basically saying that the mod couldn't find a certain Modloader method (that's from what I can tell, I'm no genius when it comes to Java). I remember one of them (with BetterToolsAndArmor Mod) was complaining that it was missing Modloader's "Modloader.addSmelting" method, the other one (Animal Bikes) I don't remember...bottom line is: Animal Bikes Mod and BetterToolsAndArmor are incompatible with Forge because of incompatibilities with Modloader.

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Unfortunately, your content contains terms that we do not allow. Please edit your content to remove the highlighted words below.
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.



×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.